/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/


/* Add your custom styles here */


/*** Common ***/


/* main {
  padding-top: 5.9%;
} */

div#wpadminbar ul li span::before {
    font-family: dashicons !important;
}

header {
    z-index: 9999 !important;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
li,
span,
a {
    font-family: "avenir-lt-pro", sans-serif !important;
    font-style: normal;
    font-weight: 300 !important;
    font-stretch: normal;
    text-decoration: none !important;
}

p {
    margin-bottom: 0px;
}

a {
    text-decoration: none !important;
    transition: all 0.4s ease;
}

.primary-color h3 {
    color: var(--e-global-color-primary) !important;
}

.secondary-color h3 {
    color: var(--e-global-color-secondary) !important;
}

.primary-heading h3 {
    font-size: 40px;
    font-weight: 500 !important;
    margin-bottom: 8px;
    /* font-family: "avenir-lt-pro", sans-serif !important; */
}

.primary-dis p,
.primary-dis span {
    color: var(--e-global-color-accent) !important;
    line-height: 1.6;
    font-weight: 300 !important;
    font-size: 23px;
}

.outside-spacing {
    margin: 30px 0;
}

.expertise-btn h6 {
    font-size: 23px;
    font-weight: 400 !important;
}

.secondary-des p {
    font-size: 19px;
    line-height: 1.3;
    font-weight: 300 !important;
    color: #1a1a1a !important;
}


/*** Header ***/

.hero-sec::before {
    background-image: linear-gradient(90deg, #ffffff 37%, #00000000 86%) !important;
}

.header-mid-text p {
    font-size: 17px;
    font-weight: 500 !important;
    font-family: "montserrat", sans-serif !important;
}

.header-mid-text p span {
    font-size: 22px;
    font-family: "montserrat", sans-serif !important;
    font-weight: 500;
}

.header-top-menu nav ul li:last-child {
    position: relative;
}

.header-top-menu nav ul li:last-child::after {
    content: "";
    position: absolute;
    width: 1px;
    background-color: #737373;
    height: 12px;
    left: 0;
    top: 8px;
}

.header-logo img {
    mix-blend-mode: darken;
    width: 100%;
    height: 55px;
    object-fit: contain;
}

.header-menu ul li.parent a {
    font-size: 20px;
    font-weight: 400;
    padding-bottom: 34px;
}

.header-top-menu ul li a.hfe-menu-item {
    font-family: "avenir-lt-pro", sans-serif !important;
}


/**** Sub Header ****/

.sub-menu-top ul li.current-menu-item a {
    font-weight: 900 !important;
}

.sub-menu-top ul li a.hfe-menu-item {
    font-family: "avenir-lt-pro", sans-serif !important;
    ;
    font-size: 19px !important;
}

.sub-menu-top ul li:last-child a.hfe-menu-item {
    padding-right: 4px !important;
}

.elementor-23 .elementor-element.elementor-element-4a9343f ul.sub-menu {
    width: 280px;
    background: #ebeef0;
}

.elementor-23 .elementor-element.elementor-element-4a9343f .sub-menu a.hfe-sub-menu-item {
    padding-bottom: 15px !important;
}

.sub-menu-top {
    display: none;
}

.page-id-853 .sub-menu-top {
    display: block;
}

.page-id-782 .sub-menu-top {
    display: block;
}


/*  .sub-menu-top{
  position: absolute;
  top: 100%;
  opacity: 0;
  visibility: hidden;
  transform: translateY(20px);
  transition: 0.7s ease;
  
}
.sub-menu-top.active{
 opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

.sub-header ul li {
  position: relative;
  font-size: 17px;
}
.sub-header ul li span {
  font-size: 17px;
}
.sub-header ul li::before {
  content: "";
  position: absolute;
  width: 1.8px;
  background-color: #a3a3a3;
  height: 16px;
  right: -1px;
  top: 4px;
}
.sub-header ul li:last-child::before {
  content: none; 
}
  */


/* New
.elementor-23 .elementor-element.elementor-element-4a9343f ul.sub-menu {
    width: 104vw;
    margin-right: 0;
    display: flex;
    justify-content: flex-end;
    position: absolute;
    top: 84px;
    padding-right: 90%;
    background-color: antiquewhite;
    background-color: transparent;
    background-image: linear-gradient(
    90deg,
    #0435ff17 0%,
    var(--e-global-color-primary) 43%
  );
    color: #fff !important;
    transition: all 2s !important;
    transform: translate(-59vw, 0%) !important;
}

.elementor-23 .elementor-element.elementor-element-4a9343f ul.sub-menu li {
  border: none !important;
}
.elementor-23 .elementor-element.elementor-element-4a9343f ul.sub-menu li a {
  color: #fff !important;
  font-size: 16px;
  padding: 16px 19px !important;
  font-weight: 500 !important;
}
ul.sub-menu li::before {
  content: "";
  position: absolute;
  width: 1.8px;
  background-color: #a3a3a3;
  height: 16px;
  right: -1px;
  top: 15px;
}
ul.sub-menu li:last-child::before {
  content: none;
} */

.elementor-23 .elementor-element.elementor-element-4a9343f ul.sub-menu {
    display: none;
}

.sub-menu-top ul li::before {
    content: "";
    position: absolute;
    width: 1.8px;
    background-color: #a3a3a3;
    height: 18px;
    right: -1px;
    top: 17px;
}

.sub-menu-top ul li:last-child::before {
    content: none;
}

.hfe-nav-menu__layout-horizontal .hfe-nav-menu .menu-item-has-children:hover>.sub-menu {
    visibility: visible;
    opacity: 1;
    -webkit-transition: all 300ms ease-out;
    transition: all 500ms ease-out;
}

.header-menu ul li.parent a {
    margin-bottom: 34px !important;
    font-family: "avenir-lt-pro", sans-serif;
}


/**** Hero Sec ****/

.hero-sec {
    padding-top: 80px;
}

.hero-main-heading h1 {
    font-size: 61px;
    font-weight: 500 !important;
    margin-bottom: 18vh;
    margin-top: 10vh;
    line-height: 1.1;
    font-family: "itc-avant-garde-gothic-pro", sans-serif !important;
}

.hero-main-heading h1 span {
    font-size: 83px;
    font-weight: 300 !important;
    color: var(--e-global-color-primary);
    display: block;
    padding-left: 80px;
    font-family: "itc-avant-garde-gothic-pro", sans-serif !important;
}

.grey-sec-title h3 {
    font-size: 36px;
    font-weight: 300 !important;
    color: #fff !important;
}

.grey-sec-dis p {
    font-size: 24px;
    font-weight: 300 !important;
    color: #fff !important;
    line-height: 1.3;
}

.hero-sec {
    background-position: right !important;
    /* background-size: 70% 100% !important; */
    background-size: cover !important;
    background-repeat: no-repeat !important;
}

.hero-sec .elementor-background-slideshow__slide__image {
    background-position: right !important;
    background-size: 54% 100% !important;
    background-repeat: no-repeat !important;
}


/*** Main Sec ***/

.about-us-sec {
    margin: 12px 0 35px;
}

.primary-dis p a {
    color: var(--e-global-color-secondary) !important;
}

.profile-main-text h3 {
    font-size: 42px;
    font-weight: 400 !important;
    font-family: "itc-avant-garde-gothic-pro", sans-serif !important;
}

.profile-main-text p {
    font-size: 30px;
    font-weight: 300 !important;
    font-family: "itc-avant-garde-gothic-pro", sans-serif !important;
}

.profile-right-text h5 {
    font-size: 19px;
    font-weight: 400 !important;
    color: #fff !important;
}

.profile-right-text p {
    font-size: 22px;
    font-weight: 300 !important;
    line-height: 1.5;
    color: #fff !important;
}

.faq-sec .e-n-accordion-item-title-text {
    font-size: 24px;
    font-weight: 400;
    font-family: "itc-avant-garde-gothic-pro", sans-serif;
}


/*** Step Section ***/


/* .step-box-item {
    
} */

.step-box-inner {
    padding: 30px 25px;
    min-height: 415px;
    border-radius: 26px 26px 0 0;
}

.step-box-sec .step-box-item h2 {
    font-size: 18px;
    font-weight: 300;
    margin: 0 0 5px;
    font-family: "itc-avant-garde-gothic-pro", sans-serif !important;
}

.step-box-title h3 {
    font-size: 46px;
    font-weight: 500 !important;
    min-height: 90px;
    font-family: "itc-avant-garde-gothic-pro", sans-serif !important;
}

.step-box-sec .step-box-item h4 {
    font-size: 18px;
    font-weight: 500;
    text-decoration: underline !important;
    /* transition: all 0.5s !important; */
    margin: 0 0 12px;
}

.step-box-sec .step-box-item h4:hover {
    color: #fc671a !important;
    /* transition: all 0.5s !important; */
}

.step-box-inner p {
    font-size: 22px;
    font-weight: 300 !important;
    line-height: 1.5;
    margin: 0 0 10px;
    font-family: "itc-avant-garde-gothic-pro", sans-serif !important;
}

.step-box-inner h4>a {
    font-family: "itc-avant-garde-gothic-pro", sans-serif !important;
}

.step-box-inner .consultation-btn .elementor-button-text {
    font-family: "itc-avant-garde-gothic-pro", sans-serif !important;
}

.step-box-inner-bottom {
    /* padding: 30px 25px; */
    min-height: 260px;
    border-radius: 0 0 26px 26px;
}


/**** Schedule a Consult Template ****/

.consult-sec {
    padding: 60px 0 35px;
}

.consult-text h4 {
    font-size: 54px;
    font-weight: 500 !important;
    text-align: right;
    line-height: 52px;
    font-family: "itc-avant-garde-gothic-pro", sans-serif !important;
}

.consult-text h4 span {
    display: block;
    font-size: 38px;
    font-family: "itc-avant-garde-gothic-pro", sans-serif !important;
    text-align: right;
    font-weight: 400 !important;
}

.consult-text-custom h4 {
    text-align: left !important;
}

.consult-text-custom h4 span {
    text-align: left !important;
    padding-left: 25px;
}

.consult-sec {
    background-position: top right !important;
    background-repeat: no-repeat;
    /*   background-size: 48% 100% !important; */
    background-size: cover !important;
}

.schedule-call-text h5 {
    color: var(--e-global-color-accent) !important;
    font-size: 26px;
    font-weight: 500 !important;
    line-height: 36px;
    margin-top: 8px;
    font-family: "itc-avant-garde-gothic-pro", sans-serif !important;
}

.consultation-btn a {
    font-size: 28px;
    padding: 7px 25px 8px;
    border-radius: 9px;
    font-weight: 500 !important;
    text-decoration: none !important;
    background-color: var(--e-global-color-secondary) !important;
    color: #fff;
    font-family: "itc-avant-garde-gothic-pro", sans-serif !important;
    border: 2px solid var( --e-global-color-secondary);
    transition: all 0.5s;
}

.consultation-btn a:hover {
    background: #fff!important;
    border: 2px solid var( --e-global-color-secondary);
    color: var( --e-global-color-secondary) !important;
    transition: all 0.5s;
}

.step-box-sec .consultation-btn a:hover {
    border: 2px solid #fff !important;
}


/***** Accordion Style *****/


/* .licenses-accordion .e-n-accordion-item-title-header .e-n-accordion-item-title-text {
    font-family: "itc-avant-garde-gothic-pro", sans-serif;
} */

.licenses-accordion span.e-n-accordion-item-title-icon {
    margin-top: 18px;
}

.accordion-dis p {
    color: var(--e-global-color-accent) !important;
    line-height: 1.5;
    font-weight: 400 !important;
    font-size: 24px;
}

.accordion-bottom-text p {
    color: var(--e-global-color-secondary) !important;
    line-height: 1.9;
    font-weight: 300 !important;
    font-size: 24px;
    margin-bottom: 0px;
}

.accordion-bottom-text a {
    transition: all 0.5s ease;
    color: var(--e-global-color-secondary);
}

.accordion-bottom-text a:hover {
    color: var(--e-global-color-primary);
    transition: all 0.5s ease;
}

.accordion-bottom-text a:hover {
    text-decoration: underline !important;
    transition: all 0.5s ease;
}

.faq-sec {
    margin: 20px 0 80px;
}


/*** Licensing Accordion ***/

.licensing-accordion h2 a {
    font-size: 38px !important;
    font-family: "itc-avant-garde-gothic-pro", sans-serif;
    font-weight: 400;
}

.licensing-icon ul.elementor-icon-list-items.elementor-inline-items li a {
    flex-direction: row-reverse !important;
}


/* .licensing-icon ul.elementor-icon-list-items.elementor-inline-items span.elementor-icon-list-text {
    font-size: 38px !important;
    font-family: "itc-avant-garde-gothic-pro", sans-serif !important;
    font-weight: 400 !important;
    padding-left: 0;
} */

.accordion-dis {
    padding-top: 0;
}

.licensing-icon ul.elementor-icon-list-items.elementor-inline-items span.elementor-icon-list-text {
    padding-left: 0px !important;
}

.licenses-accordion .elementor-element-8983b3c summary.e-n-accordion-item-title {
    padding: 10px 10px 0;
}

.licensing-icon ul.elementor-icon-list-items.elementor-inline-items span.elementor-icon-list-icon svg,
.licenses-accordion .e-n-accordion-item-title-icon span>svg {
    height: 22px;
    margin-top: 4px;
    width: 22px;
    margin-left: 7px;
}

.licenses-accordion .e-n-accordion-item-title-icon span>svg {
    margin-top: -3px !important;
}

.licensing-accordion summary.e-n-accordion-item-title .e-n-accordion-item-title-text,
.licensing-accordion span.e-n-accordion-item-title-header .e-n-accordion-item-title-text,
.licensing-icon ul.elementor-icon-list-items.elementor-inline-items span.elementor-icon-list-text,
.licenses-accordion .e-n-accordion-item-title-header .e-n-accordion-item-title-text {
    /* font-size: 38px; */
    font-family: "itc-avant-garde-gothic-pro", sans-serif !important;
    font-weight: 400 !important;
    color: var(--e-global-color-secondary);
    font-size: 25px !important;
    z-index: 999;
}

.accordion_tabs .primary-dis p {
    margin-bottom: 0;
}

.licensing-accordion summary {
    z-index: 999;
}

.accodrionCust details[open] {
    background-image: url("https://dev.licensingstore.com/wp-content/uploads/2026/04/tab-bg-scaled.jpg");
    background-repeat: no-repeat;
    background-size: inherit;
    background-position: center right;
}

.licenses-accordion-inner {
    padding-left: 20px;
}


/**** Our Team Profile Section ****/

.profile_img_sec ul {
    list-style: none;
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 60px;
    padding: 0;
}

.profile_img_sec ul li {
    display: flex;
    flex-direction: column;
}

.profile_img_sec ul li img {
    width: 100%;
}

.profile_img_sec ul li .profile-hidden-sec {
    display: none;
}

.profile_img_sec img.profile-mini-img {
    cursor: pointer;
}

.licenses-accordion details summary svg path {
    fill: var(--e-global-color-secondary) !important;
}

.faq-sec details summary svg path
/* , .faq-sec ul li span.elementor-icon-list-icon svg path  */

{
    fill: var(--e-global-color-secondary) !important;
}


/* .header-menu ul.hfe-nav-menu li.parentactive a {
    color: var( --e-global-color-secondary ) !important;
} */


/* .header-menu ul.hfe-nav-menu li.parent .current-menu-ancestor a {
  color: var(--e-global-color-secondary) !important;
} */

.header-menu ul.hfe-nav-menu li.parent span i {
    transform: rotate(360deg);
    transition: all 0.8s;
}

.header-menu ul.hfe-nav-menu li.parentactive span i {
    transition: all 0.8s;
    transform: rotate(360deg);
}


/* .elementor-element.elementor-element-d7b3044.e-con-full.about-us-sec.e-flex.e-con.e-child h3.elementor-heading-title.elementor-size-default{
    font-family: "avenir-lt-pro", sans-serif !important;
} */


/*** Contact Us ***/

.contact-us-form .wpforms-container.wpforms-container-full.wpforms-render-modern {
    margin-top: -10px;
}

.contact-us-form .wpforms-container .wpforms-field {
    padding: 8px 0;
}

.contact-us-form .wpforms-submit {
    background: var(--e-global-color-secondary) !important;
    border: 1px solid var(--e-global-color-secondary) !important;
    transition: all 0.5s;
}

.contact-us-form .wpforms-submit:hover {
    color: var(--e-global-color-secondary) !important;
    background: #fff !important;
    transition: all 0.5s;
}


/**** Post Page ****/

.post-sect-full article.hfe-post-card .hfe-post-image a img {
    height: 250px !important;
}

.post-sect-full h2.am__title {
    color: var(--e-global-color-secondary);
}

.post-sect-full span.author.vcard {
    display: none;
}

.post-sect-full .gm_read_more a {
    transition: all 0.5s;
    color: var(--e-global-color-secondary);
}

.post-sect-full .gm_read_more a:hover {
    color: var(--e-global-color-primary);
    transition: all 0.5s;
}

.post-sect-full .am_cont .gm-postmeta {
    padding-bottom: 2px;
}

.post-sect-full .gm_read_more {
    padding: 4px 0 0;
}

.side-posts .latest-posts-right-thumb .lp-item {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 15px;
    margin-bottom: 20px;
    border-bottom: 1px solid #eee;
    padding: 15px 15px 8px;
    background: #fff;
}

.side-posts .lp-content {
    flex: 1;
}

.side-posts .lp-title {
    font-size: 16px;
    margin: 0 0 8px;
}

.side-posts .lp-title a {
    text-decoration: none;
    color: #222;
}

.side-posts .lp-title a:hover {
    color: #c62828;
}

.side-posts .lp-excerpt {
    font-size: 14px;
    color: #666;
    margin-bottom: 0px;
}

.side-posts .lp-readmore {
    font-size: 13px;
    font-weight: 600;
    text-decoration: none;
    color: var(--e-global-color-secondary);
}

.side-posts .lp-thumb img {
    width: 90px;
    height: 90px;
    object-fit: cover;
    border-radius: 6px;
}

.lp-item:last-child {
    margin-bottom: 5px !important;
}

.solutions-accordion-bottom-link p a {
    font-size: 24px !important;
    font-weight: 400 !important;
    color: var(--e-global-color-secondary) !important;
    border-bottom: 1px solid var(--e-global-color-secondary);
}

.solutions-accordion-inner {
    padding-bottom: 18px;
}

.licensing-accordion span.e-n-accordion-item-title-icon {
    margin-top: 10px;
}

.tap-sec-btn a {
    border: 1px solid var(--e-global-color-secondary);
    padding: 4px 9px;
    border-radius: 5px;
    line-height: 57px;
    font-size: 17px;
    font-weight: 400;
    transition: all 0.5s;
}

.tap-sec-btn a:hover {
    background: var(--e-global-color-secondary);
    color: #fff !important;
    transition: all 0.5s;
}

.accordion-bottom-text p {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    gap: 10px;
}

.ourTeam .primary-dis p a {
    font-weight: 600 !important;
}


/**** ****/


/* .e-n-accordion .primary-dis p,
.e-n-accordion .primary-dis span,
.e-n-accordion .primary-dis a {
    font-size: 24px;
    line-height: 1.9;
} */


/* .e-n-accordion .primary-dis p, .e-n-accordion .primary-dis span {
font-size: 16px;
line-height: 24px;
} */

.accordion-bottom-text p a:first-child,
.accordion-bottom-text p a:nth-child(2) {
    font-weight: 600;
    margin: 0 5px;
    font-size: 24px;
}


/* .accordion_tabs .e-n-accordion-item .elementor-element.e-flex.e-con-boxed.e-con.e-child {
    margin-bottom: 30px;
}
.about-accordion .elementor-element{
	margin-bottom:30px;
}
 */


/* details.e-n-accordion-item {
    margin-top: 12px;
} */

.accordion-bottom-text-two {
    margin-top: -8px;
}

.about-accordion-inner {
    padding-bottom: 30px;
    row-gap: 5px !important;
}

.about-accordion-inner>.e-con-inner {
    row-gap: 5px !important;
}

.step-map button.next {
    font-family: "itc-avant-garde-gothic-pro", sans-serif !important;
}

.about-us-sec h3 a {
    font-family: "itc-avant-garde-gothic-pro", sans-serif !important;
    font-weight: 500 !important;
}

.faq-sec h3 {
    font-family: "itc-avant-garde-gothic-pro", sans-serif !important;
    font-weight: 400 !important;
}

.page-id-363 .about-us-sec h3.elementor-heading-title.elementor-size-default {
    font-family: "itc-avant-garde-gothic-pro", sans-serif !important;
}


/*** Footer ***/

.footer-menu ul li a.hfe-menu-item {
    font-family: "avenir-lt-pro", sans-serif !important;
}

.footer-menu nav ul li {
    position: relative;
}

.footer-menu nav ul li::after {
    content: "";
    position: absolute;
    width: 2px;
    background-color: #cfc4c4;
    height: 14px;
    left: 0;
    top: 4px;
}

.footer-menu nav ul li:first-child::after {
    display: none;
}

.footer-icons ul li a span.elementor-icon-list-icon {
    border: 1px solid #289aef;
    padding: 3px 0px 3px 3px;
    border-radius: 50%;
    transition: border-color 0.5s ease;
}

.footer-icons ul li a span.elementor-icon-list-icon:hover {
    border-color: var(--e-global-color-primary);
}

.footer-midd-text h4 {
    font-family: "montserrat", sans-serif !important;
    font-size: 20px;
    font-weight: 500 !important;
}

.accordion_tabs .e-n-accordion-item-title-icon span {
    width: 20px !important;
}

.accordion_tabs.elementor-widget-n-tabs button>span.e-n-tab-title-text {
    text-transform: uppercase !important;
    font-size: 22px !important;
    font-weight: 400 !important;
    font-family: "itc-avant-garde-gothic-pro", sans-serif !important;
}


/* .accordion-bottom-text a:last-child {
    background: var(--e-global-color-secondary);
    padding: 8px 20px 6px;
    border-radius: 7px;
    color: #fff !important;
    font-weight: 500;
    font-size: 19px;
    margin-left: 8px;
    text-transform: uppercase;
    border: 1px solid var(--e-global-color-secondary);
    transition: all 0.5s;
}    */

.accordion-bottom-text a:last-child {
    background: var(--e-global-color-secondary);
    padding: 6px 10px;
    border-radius: 7px;
    color: #fff !important;
    font-weight: 500;
    font-size: 20px;
    border: 1px solid var(--e-global-color-secondary);
    transition: all 0.5s;
    margin-left: 8px;
}

.accordion-bottom-text a:last-child:hover {
    background: #fff;
    color: var(--e-global-color-secondary) !important;
    text-decoration: none !important;
    border: 1px solid var(--e-global-color-secondary);
    transition: all 0.5s;
}

.accordion_tabs .e-n-accordion-item {
    width: 75%;
}

.linkTxt p a {
    font-weight: 600 !important;
    font-size: 24px !important;
    transition: all 0.5s;
}

.linkTxt p a:hover {
    transition: all 0.5s;
    color: #0435f0 !important;
}

@media only screen and (max-width: 1668px) {
    .header-menu ul li.parent a {
        font-size: 14px;
    }
    .consult-text h4 {
        font-size: 42px;
        line-height: 46px;
    }
    .consult-text h4 span {
        font-size: 36px;
    }
    .hero-sec {
        /* background-size: contain; */
        background-size: cover !important;
    }
    .hero-sec::before {
        background-image: linear-gradient(90deg, #ffffff 47%, #00000000 81%);
    }
    .grey-sec-title h3 {
        font-size: 26px;
    }
    .grey-sec-dis p {
        font-size: 22px;
    }
    .hero-main-heading h1 {
        font-size: 54px;
    }
    .hero-main-heading h1 span {
        font-size: 64px;
    }
    /* .hero-sec {
        background-size: 70% 100% !important;
    } */
}

@media only screen and (max-width: 1480px) {
    /*   main {
    padding-top: 7%;
} */
    /**** Header ****/
    .header-menu nav ul li.parent a {
        font-size: 16px;
        margin: 4px 0px !important;
        padding: 4px 5px !important
    }
    /****home page****/
    .hero-main-heading h1 {
        font-size: 48px;
    }
    .hero-main-heading h1 span {
        font-size: 68px;
        padding-left: 60px;
    }
    .grey-sec-title h3 {
        font-size: 30px;
    }
    .grey-sec-dis p {
        font-size: 20px;
    }
    .primary-dis p,
    .primary-dis span,
    .accordion-bottom-text p,
    .accordion-dis p {
        font-size: 16px !important;
        line-height: 1.6 !important;
    }
    .licensing-accordion summary.e-n-accordion-item-title .e-n-accordion-item-title-text {
        font-size: 16px;
    }
    .expertise-btn h6 {
        font-size: 22px;
    }
    .primary-heading h3 {
        font-size: 36px;
        font-weight: 500 !important;
        margin-bottom: 8px;
    }
    .consult-text h4 {
        font-size: 30px;
        line-height: 46px;
    }
    .consult-text h4 span {
        font-size: 30px;
    }
    .schedule-call-text h5 {
        font-size: 22px;
    }
    /*** Footer Section ****/
    .footer-midd-text h4 {
        font-size: 18px !important;
    }
    .footer-menu nav ul li a {
        font-size: 14px;
        padding: 4px 8px !important;
    }
    .footer-menu nav ul li::after {
        content: "";
        position: absolute;
        width: 1px;
        background-color: #cfc4c4;
        height: 12px;
        left: 0;
        top: 4px;
    }
    .step-box-inner {
        padding: 30px 25px;
        min-height: 370px;
        border-radius: 26px 26px 0 0;
    }
    .step-box-title h3 {
        font-size: 26px;
        min-height: 35px;
    }
    .step-box-inner p {
        font-size: 18px;
    }
    .step-box-sec .step-box-item h4 {
        font-size: 14px;
    }
    .consultation-btn a {
        font-size: 18px;
        padding: 7px 15px 8px;
        border-radius: 9px;
        font-weight: 500 !important;
        text-decoration: none !important;
    }
    .header-menu ul li.parent a {
        font-size: 14px !important;
    }
    .header-mid-text p {
        font-size: 12px;
    }
    .header-mid-text p span {
        font-size: 15px;
    }
    .hero-sec {
        /* background-size: contain !important; */
        background-size: cover !important;
    }
    .hero-sec::before {
        background-image: linear-gradient(90deg, #ffffff 42%, #00000000 100%) !important;
    }
    .secondary-des p {
        font-size: 18px;
        line-height: 1.6;
    }
    .accordion-dis p {
        line-height: 1.5;
        font-weight: 300 !important;
        font-size: 22px;
    }
    .licenses-accordion .e-n-accordion-item-title-text {
        font-size: 34px;
    }
    .consult-text h4 span {
        text-align: right !important;
    }
    .consult-text-custom h4 {
        text-align: right !important;
    }
    .profile-main-text h3 {
        font-size: 23px;
        font-weight: 400 !important;
    }
    .profile-main-text p {
        font-size: 18px;
        font-weight: 300 !important;
    }
    .profile-right-text p {
        font-size: 18px;
        line-height: 1.4;
    }
    .grey-sec-title h3 {
        font-size: 22px;
    }
    .grey-sec-dis p {
        font-size: 19px;
        line-height: 1.4;
    }
    .sub-menu-top ul li a.hfe-menu-item {
        font-size: 15px !important;
    }
    .accordion-bottom-text p a:first-child,
    .accordion-bottom-text p a:nth-child(2) {
        font-size: 16px;
    }
    .accordion-bottom-text a:last-child {
        padding: 5px 12px 4px;
        font-size: 13px;
        margin-left: 6px;
    }
    .linkTxt p a {
        font-size: 16px !important;
    }
    .sub-menu-top ul li::before {
        height: 14px;
        right: -1px;
        top: 16px;
    }
}

@media only screen and (max-width: 1200px) {
    .accordion-bottom-text-two {
        margin-top: -2px;
    }
    .elementor-widget-n-accordion .e-n-accordion-item .e-n-accordion-item-title-icon span>svg {
        height: 16px;
        width: 16px;
        margin-top: -1px !important;
    }
    .elementor-widget-n-accordion .e-n-accordion-item .e-n-accordion-item-title-icon span>svg {
        height: 16px;
        width: 16px;
        margin-top: -2px !important;
    }
    .licensing-icon ul.elementor-icon-list-items.elementor-inline-items span.elementor-icon-list-icon svg {
        height: 16px;
        margin-top: 4px !important;
    }
    .header-menu ul li.parent a {
        font-size: 12px !important;
        margin: 4px 5px !important;
        padding: 4px 5px !important
    }
    .consult-text h4 {
        font-size: 30px;
        line-height: 40px;
    }
    .consult-text h4 span {
        font-size: 28px;
    }
    .schedule-call-text h5 {
        font-size: 20px;
    }
    .consult-text h4 {
        font-size: 24px;
        line-height: 33px;
    }
    .consult-text h4 span {
        font-size: 22px;
    }
    .schedule-call-text h5 {
        font-size: 16px;
        line-height: 26px;
    }
    .consultation-btn a {
        font-size: 14px;
    }
    .hero-sec {
        /* background-size: 100% 100% !important; */
        background-size: cover !important;
    }
    .hero-sec::before {
        background-image: linear-gradient(90deg, #ffffff 22%, #00000000 100%) !important;
    }
    .primary-heading h3 {
        font-size: 28px;
    }
    .primary-dis p,
    .primary-dis span,
    .accordion-bottom-text p,
    .accordion-dis p {
        font-size: 16px;
    }
    .grey-sec-title h3 {
        font-size: 24px;
    }
    .grey-sec-dis p {
        font-size: 18px;
    }
    .hero-main-heading h1 {
        font-size: 40px;
    }
    .hero-main-heading h1 span {
        font-size: 54px;
        padding-left: 60px;
    }
    .faq-sec span.e-n-tab-title-text,
    .concierge-tab-sec span.e-n-tab-title-text {
        font-size: 22px !important;
    }
    .faq-sec .e-n-accordion-item-title-text {
        font-size: 22px !important;
    }
    .secondary-des p {
        font-size: 16px;
        line-height: 1.5;
    }
    .licensing-accordion summary.e-n-accordion-item-title .e-n-accordion-item-title-text,
    .licensing-accordion span.e-n-accordion-item-title-header .e-n-accordion-item-title-text,
    .licensing-icon ul.elementor-icon-list-items.elementor-inline-items span.elementor-icon-list-text,
    .licenses-accordion .e-n-accordion-item-title-header .e-n-accordion-item-title-text {
        font-size: 20px !important;
    }
    .step-box-inner {
        gap: 5px !important;
        min-height: 250px;
    }
    .step-box-sec .step-box-item h2 {
        font-size: 16px;
        margin: 0 0 8px;
    }
    .step-box-title h3 {
        font-size: 22px;
        min-height: 35px;
    }
    .step-box-inner p {
        font-size: 16px;
    }
    .step-box-inner-bottom {
        min-height: 215px;
    }
    .licensing-accordion span.e-n-accordion-item-title-header .e-n-accordion-item-title-text {
        font-size: 20px !important;
    }
    .licensing-accordion h2 a {
        font-size: 20px !important;
    }
    .elementor-icon-list-items.elementor-inline-items li a span.elementor-icon-list-text {
        font-size: 20px !important;
    }
    .licensing-icon ul.elementor-icon-list-items.elementor-inline-items span.elementor-icon-list-text {
        font-size: 20px !important;
    }
    .profile-main-text h3 {
        font-size: 28px;
    }
    .profile-main-text p {
        font-size: 26px;
    }
    .profile-right-text h5 {
        font-size: 18px;
    }
    .profile-right-text p {
        font-size: 16px;
    }
    .profile_img_sec ul {
        grid-template-columns: repeat(4, 1fr);
        gap: 50px;
    }
    .outside-spacing {
        margin: 20px 0;
    }
    .sub-menu-top ul li a.hfe-menu-item {
        font-size: 14px !important;
    }
    .accordion_tabs.elementor-widget-n-tabs button>span.e-n-tab-title-text {
        font-size: 18px !important;
    }
}

@media only screen and (max-width: 1024px) {
    .sub-menu-top ul li::before {
        height: 10px;
        right: -1px;
        top: 13px;
    }
    /* .sub-menu-top ul li::before {
    height: 13px;
    right: -1px;
    top: 16px;
} */
    .consult-sec::before {
        background-image: linear-gradient(90deg, #eff0f0 68%, #eff0f000 98%) !important;
    }
    /* main {
    padding-top: 9.4%;
} */
    .elementor-23 .elementor-element.elementor-element-4a9343f ul.sub-menu {
        display: block;
    }
    .header-menu ul li.parent>a {
        padding-bottom: 14px !important;
        padding-top: 10px;
    }
    /* .header-menu ul li.parent {
    padding-bottom: 10px;
    padding-top: 10px;
} */
    .elementor-23 .elementor-element.elementor-element-4a9343f ul.sub-menu li {
        padding: 10px 0;
        color: var(--e-global-color-secondary) !important;
    }
    .elementor-23 .elementor-element.elementor-element-4a9343f ul.sub-menu li a {
        color: var(--e-global-color-accent) !important;
    }
    header .hfe-nav-menu__breakpoint-tablet .hfe-menu-toggle:hover {
        border: none !important;
    }
    .hero-main-heading h1 {
        margin-top: 0;
    }
    .header-menu nav ul li.parent a {
        margin: 12px 0px !important;
    }
    .sub-menu-top ul li a.hfe-menu-item {
        font-size: 14px !important;
    }
    .elementor-element.elementor-element-8983b3c .e-n-accordion-item .e-n-accordion-item-title-icon span>svg {
        height: 14px;
        width: 14px;
        margin-top: -8px !important;
    }
}

@media only screen and (max-width: 768px) {
    .sub-menu-top nav ul {
        justify-content: center !important;
        margin: 0 auto !important;
    }
    .menu-center nav ul {
        margin: 0 auto;
    }
    .accordion_tabs .e-n-accordion-item {
        width: 100%;
    }
    .toggel-btn .hfe-nav-menu__toggle.elementor-clickable {
        margin: 0 auto;
    }
    .consult-sec {
        background-repeat: no-repeat;
        background-size: cover !important;
    }
    .consult-sec::before {
        background-image: linear-gradient(90deg, #eff0f000 55%, #eff0f000 82%) !important;
        background-color: #ffffffb8 !important;
    }
    .hero-main-heading h1 {
        font-size: 38px;
    }
    .hero-main-heading h1 span {
        font-size: 46px;
        padding-left: 60px;
    }
    /* main {
    padding-top: 13.5%;
} */
    .hero-main-heading h1 {
        font-size: 34px;
    }
    .hero-main-heading h1 span {
        font-size: 42px;
        padding-left: 60px;
    }
    .grey-sec-title h3 {
        font-size: 20px;
    }
    .grey-sec-dis p {
        font-size: 16px;
        line-height: 1.4;
    }
    .primary-heading h3 {
        font-size: 24px;
    }
    .primary-dis p,
    .primary-dis span,
    .accordion-bottom-text p,
    .accordion-dis p {
        font-size: 16px;
    }
    .schedule-call-text h5 {
        font-size: 14px;
        line-height: 26px;
    }
    .consult-text h4 {
        font-size: 20px;
        line-height: 29px;
    }
    .consult-text h4 span {
        font-size: 20px;
    }
    .expertise-btn h6 {
        font-size: 18px;
    }
    .consultation-btn {
        margin: 0 auto;
    }
    .consult-sec>div {
        gap: 0px;
    }
    .consult-sec {
        padding: 30px 0 20px;
    }
    .consult-text h4,
    .consult-text h4 span {
        text-align: center !important;
    }
    .schedule-call-text h5 {
        text-align: center;
    }
    .faq-sec span.e-n-tab-title-text {
        font-size: 16px !important;
    }
    .faq-sec .e-n-accordion-item-title-text {
        font-size: 16px !important;
    }
    .concierge-tab-sec span.e-n-tab-title-text {
        font-size: 14px !important;
    }
    .secondary-des p {
        font-size: 14px;
        line-height: 1.6;
    }
    .licenses-accordion .e-n-accordion-item-title-text,
    .licensing-icon ul.elementor-icon-list-items.elementor-inline-items span.elementor-icon-list-text,
    .licensing-accordion span.e-n-accordion-item-title-header .e-n-accordion-item-title-text {
        font-size: 20px;
    }
    .step-box-sec .step-box-item h2 {
        font-size: 16px;
    }
    .step-box-inner {
        gap: 5px !important;
        min-height: 260px;
    }
    .step-box-title h3 {
        font-size: 18px;
        min-height: 24px;
    }
    .step-box-inner p {
        font-size: 14px;
    }
    .step-box-inner-bottom {
        min-height: 155px;
        height: 155px;
        overflow: hidden;
    }
    .step-box-sec {
        width: 60%;
    }
    /* .licensing-accordion span.e-n-accordion-item-title-header .e-n-accordion-item-title-text {
        font-size: 24px !important;
    } */
    .licensing-accordion h2 a {
        font-size: 24px !important;
    }
    .elementor-icon-list-items.elementor-inline-items li a span.elementor-icon-list-text {
        font-size: 24px !important;
    }
    /* .licensing-icon ul.elementor-icon-list-items.elementor-inline-items span.elementor-icon-list-text {
        font-size: 24px !important;
    } */
    .profile-main-text h3 {
        font-size: 22px;
    }
    .profile-main-text p {
        font-size: 20px;
    }
    .profile-right-text h5 {
        font-size: 16px;
    }
    .profile-right-text p {
        font-size: 14px;
    }
    .profile_img_sec ul {
        grid-template-columns: repeat(3, 1fr);
        gap: 45px;
    }
    .outside-spacing {
        margin: 15px 0;
    }
    .sub-menu-top ul li a.hfe-menu-item {
        font-size: 12px !important;
    }
    .elementor-widget-n-accordion .e-n-accordion-item .e-n-accordion-item-title-icon span>svg {
        height: 16px;
        width: 16px;
        margin-top: 0px !important;
    }
    .footer-menu ul {
        justify-content: center !important;
    }
    .accordion_tabs.elementor-widget-n-tabs button>span.e-n-tab-title-text {
        font-size: 16px !important;
    }
    .accordion-bottom-text p {
        gap: 4px;
    }
    .elementor-element.elementor-element-79d8619.elementor-icon-list--layout-inline.footer-icons.elementor-list-item-link-full_width.elementor-widget.elementor-widget-icon-list {
    margin: 0 auto;
}
}

@media only screen and (max-width: 600px) {
    /*   main {
    padding-top: 17%;
} */
    .hero-main-heading h1 {
        font-size: 26px;
        margin-bottom: 15vh;
        line-height: 1.2;
    }
    .hero-main-heading h1 span {
        font-size: 26px;
        padding-left: 60px;
    }
    .grey-sec-title h3 {
        font-size: 16px;
    }
    .grey-sec-dis p {
        font-size: 12px;
        line-height: 1.2;
    }
    .primary-heading h3 {
        font-size: 16px;
    }
    .primary-dis p,
    .primary-dis span,
    .accordion-bottom-text p {
        font-size: 14px;
        line-height: 1.8;
    }
    .about-us-sec {
        margin: 12px 0 15px;
        gap: 0px !important;
    }
    .about-us-sec h6 a {
        font-size: 14px !important;
    }
    .faq-sec span.e-n-tab-title-text {
        font-size: 16px !important;
    }
    .faq-sec .e-n-accordion-item-title-text {
        font-size: 16px !important;
    }
    .secondary-des p {
        font-size: 12px;
        line-height: 1.6;
    }
    .concierge-tab-sec span.e-n-tab-title-text {
        font-size: 12px !important;
    }
    .expertise-btn h6 {
        font-size: 16px;
    }
    .licenses-accordion .e-n-accordion-item-title-text {
        font-size: 18px;
    }
    .step-box-sec {
        width: 80%;
    }
    .profile_img_sec ul {
        grid-template-columns: repeat(2, 1fr);
        gap: 25px;
    }
    .outside-spacing {
        margin: 10px 0;
    }
}

@media only screen and (max-width: 568px) {
    /* main {
    padding-top: 20%;
} */
    .hero-sec {
        /* background-size: 100% 100% !important; */
        background-size: cover !important;
    }
    .grey-sec {
        padding: 15px 10px 10px;
    }
    .hero-sec {
        padding-top: 60px;
    }
    .hero-main-heading h1 {
        margin-bottom: 8vh;
        line-height: 1.2;
    }
    .hero-main-heading h1 span {
        font-size: 26px;
        padding-left: 40px;
    }
    .header-logo img {
        mix-blend-mode: darken;
        width: 85%;
        height: 55px;
        object-fit: contain;
    }
    .step-box-sec {
        width: 100%;
    }
    .licensing-accordion span.e-n-accordion-item-title-header .e-n-accordion-item-title-text {
        font-size: 20px !important;
    }
    .licensing-accordion h2 a {
        font-size: 20px !important;
    }
    .elementor-icon-list-items.elementor-inline-items li a span.elementor-icon-list-text {
        font-size: 20px !important;
    }
    .licensing-icon ul.elementor-icon-list-items.elementor-inline-items span.elementor-icon-list-text {
        font-size: 20px !important;
    }
    .accordion_tabs.elementor-widget-n-tabs button>span.e-n-tab-title-text {
        font-size: 10px !important;
    }
}